#es-header .col-xs-24 {
    display: none;
}
#enquiry-btn{
    right: 0px;
    top: 0px;
    padding: 18px 32px;
    font-size: 16px;
    color: #fc5655;
    display: inline-block;
    background-color: #ffffff;
    cursor: pointer;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}
.profile-social-btn{
    position: relative;
    color: #444;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.3em;
    margin-top: 10px;
    display: inline-block;
    padding: 10px 18px;
    border-radius: 5px;
}
.profile-social-btn.fb{
    color:rgb(54,151,210);
    background-color: rgba(54,151,210,0.10);
}
.profile-social-btn.instagram{
    color:rgb(252,86,85);
    background-color: rgba(252,86,85,0.10);
}
#my-work h3 {
font-size: 26px;
font-weight: 400;
line-height: 1.2em;
display: inline-block;
font-family: 'Handlee', cursive;
}
.work-block .inner-box .image .overlay-box h3::before {
    top: -85px;
    width: 209px;
    height: 209px;
}